<!DOCTYPE html>
<html xml:th = 'http://www.thymeleaf.org' >
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
	<form action="/upload" method="post" enctype="multipart/form-data">
		<input type = "file" name = "files" multiple>
		<input type="submit" value="Upload files">
	</form>
</body>
</html>